Subject: New Reply Received - Order ID # 8236444303
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:01:14 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order ID # 8236444303  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I recevie all items and except one "<b>trouser"</b>, So kinldy let me know when i will get the money back to my account.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks,</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div>
<div>
<div><font><font><font color="#99ccff">   </font></font></font></div>
</div>
</div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 27, 2021 10:18 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order ID # 8236444303
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2124351</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Gohar,</div>
<div>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8236444303) was not placed successfully. Whenever this happens our system tries to capture the payment again
 automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8236444305).<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
<br>
However, your new order has been collected from the store on 23/02/2021.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124351